table.disp_result_table {
	border: 1px solid #666;
	width: 98%;
	margin: 5px 0 5px 0;
	margin-left: auto;
	margin-right: auto; /*This is to center the table*/	
}
table.disp_result_table_noborder {
	border: 0px solid #666;
	width: 98%;
	margin: 5px 0 5px 0;
	margin-left: auto;
	margin-right: auto; /*This is to center the table*/	
}
table.disp_banner {
	border: 1px solid #666;
	width: 100%;
	margin-left: auto;
	margin-right: auto; /*This is to center the table*/	
}
/* this is for the table header */
table.disp_result_table thead tr {
  background-color: #C9C9C9;
  text-align: center;
  font-size: 12px;
  font-weight: bold;  
}

/* this is for the table header */
table.disp_result_table tfoot tr {
  background-color: #C9C9C9;
  text-align: center;
  font-size: 12px;
  font-weight: bold;  
}

.disp_pagebanner {
	background-color: #eee;
	border: none;
	padding: 2px 4px 2px 4px;
	text-align: left;
}
.disp_pagelinks {
	background-color: #eee;
	border: none;
	padding: 2px 4px 2px 4px;
	text-align: right;
}
/*
.disp_tr_odd {
  background-color: #B8B8B8
}
.disp_tr_even {
  background-color: #A1A1A1
}
*/
.disp_tr_odd {
  background-color: #F0F0F0
}
.disp_tr_even {
  background-color: #D6DEE4
}

table.disp_result_table th.disp_sorted a {
	background-position:right;
	display: block;
	width: 100%;
}

table.disp_result_table th.disp_sortable a {
	background-position:right;
	background-repeat: no-repeat;	
	display: block;
	width: 100%;
}

table.disp_result_table th.disp_sortable a {
	background-image: url(../images/arrow_off.png) ;

}
table.disp_result_table th.disp_ascending a {
	background-image: url(../images/arrow_down.png);
}
table.disp_result_table th.disp_descending a {
	background-image: url(../images/arrow_up.png);
}

.disp_column{
	padding: 2px 4px 2px 10px;
	text-align: left;
	vertical-align: top;
}
.disp_column_right{
	padding: 2px 4px 2px 10px;
	text-align: right;
	vertical-align: top;
}

.disp_column_center{
	padding: 2px 4px 2px 10px;
	text-align: center;
	vertical-align: top;
}

.disp_column_redwidth{
	padding: 2px 4px 2px 10px;
	text-align: right;
	vertical-align: top;
	width: 20
}
.disp_column_center_nowrap{
	padding: 2px 4px 2px 10px;
	text-align: center;
	vertical-align: top;
	white-space: nowrap;
	
}

